Get a company valuation table embed
curl --request GET \
--url https://sacra.com/api/v1/embed/company-data-valuation-table/ \
--header 'Authorization: <api-key>'import requests
url = "https://sacra.com/api/v1/embed/company-data-valuation-table/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://sacra.com/api/v1/embed/company-data-valuation-table/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"data": {
"embed_html": "<iframe frameborder=\"0\" height=\"500\" src=\"https://sacra.com/embed/.../valuation-table/stripe/\" title=\"Sacra Valuation Table Embed\" width=\"560\">\n</iframe>\n"
}
}{
"status": "failed",
"message": "Either company_slug, company_domain, or company_id parameter is required"
}{
"status": "failed",
"message": "Company not found for domain: stripe.com"
}Embeds
Get a company valuation table embed - Embeds API
Returns embeddable HTML for a company’s valuation table. Provide at least one of company_slug, company_domain, or company_id. If multiple are provided, company_id takes priority, followed by company_slug.
GET
/
api
/
v1
/
embed
/
company-data-valuation-table
/
Get a company valuation table embed
Authorizations
Authenticate using one of two formats:
- Organization/user token:
Token <your-token> - Stytch JWT:
Bearer <your-jwt>
Query Parameters
Domain of the company (e.g. spacex.com).
Primary key ID of the company. Takes priority over other identifiers.
Prismic UID / slug of the company (e.g. spacex).
Height of the embed iframe in pixels. Default: 840.
Width of the embed iframe in pixels. Default: 600.